body {
	font-family:'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
	color:#333333;
	font-size:83%; line-height:1.4;
}
#wrapper{
	width:519px;
	margin:0 auto;
	padding-top:25px;
}
#header{
	background-image:url(../img/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:519px;
	height:61px;
}
#header p{
	width:69px;
	margin-left:59px;
	padding-top:45px;
	line-height:1em;
}
#cont_body{
	background-image:url(../img/body_bg.jpg);
	background-repeat:repeat-y;
	background-position:top;
	width:519px;
}
#cont_top{
	background-image:url(../img/cont_top_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:511px;
	min-height:230px;
	/* IEÍÑ */
	height:auto !important;
	height:230px;
	/* ---- */
	margin:0 auto;
}
p#cont_top_title{
	padding-top:25px;
	padding-left:55px;
	padding-bottom:1.5em;
	font-weight:bold;
}
p.cont_top_text{
	width:230px;
	padding-left:55px;
}
ul{
	width:230px;
	padding-left:55px;
	padding-top:1em;
	padding-bottom:1em;
}
li{
	text-indent:-1em;
	padding-left:1em;
}
.red{
	color:#F00;
}
#cont_middle{
	width:511px;
	min-height:15px;
	/* IEÍÑ */
	height:auto !important;
	height:15px;
	/* ---- */
	padding-top:10px;
	padding-bottom:15px;
}
#loading{
	width:417px;
	height:22px;
	margin-left:55px;
	background-image:url(../img/loading_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
#loading_bar{
	width:415px;
	height:20px;
	padding-left:3px;
	padding-top:1px;
}
#loading_bar img{
	border-right:1px solid #3CBAE9;
}
#loading_file{
	margin-left:59px;
}
p#file_name{}
p#file_name span{
	padding-left:0.5em;
	padding-right:0.5em;
}
#add{
	width:459px;
	margin-left:2px;
	margin-right:3px;
	padding-left:55px;
	padding-top:20px;
	padding-bottom:20px;
/*	background-image:url(../img/add_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
*/}
#footer{
	background-image:url(../img/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width:519px;
	height:63px;
	text-align:right;
}
#footer input{
	margin-top:18px;
	margin-right:20px;
	padding:2px 30px;
	_padding:2px 20px;
	
}